@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/lato-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/lato-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/montserrat-regular.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/montserrat-bold.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


:root {
    --white: #fff;
    --white-rgb: 255,255,255;
    --dark: #3d484d;
    --dark-rgb: 61,72,77;
    --beige: #e9f0f9;
    --beige-rgb: 233, 240, 249;
    --blue-dark: #01446f;
    --blue-dark-rgb: 1, 68, 111;
    --blue-light: #a4c3e3;
    --blue-light-rgb: 164, 195, 227;
    --padding: 20px;
    --main-text-color: var(--dark);
    --main-font: 'Lato', sans-serif;
    --highlight-font: 'Montserrat', sans-serif;
    --shadow-null: 0 0 0px rgba(0,0,0,0);
    --shadow1: 0 0 5px rgba(0,0,0,0.5);
    --shadow2: 0 0 15px rgba(0,0,0,0.5);
    --flex-base: 250px;
    --max-width: 1800px;
}
html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 100%;
}
html {
    overflow-x: hidden;
    position: relative;
    min-height: 550px;
    font-size: 22px;
    scrollbar-width: thin;
    scrollbar-color: var(--blue-light) var(--light-grey);
    transition: scrollbar-color 0.5s ease-in-out;
    height: 100%;
}
@media (max-width: 1680px){
html {
    font-size: 20px;
}
}
@media (max-width: 1200px){
html {
    font-size: 18px;
}
}
body {
    font-family: var(--main-font);
    font-weight: 400;
    overflow: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: var(--main-text-color);
    min-width: 300px;
    background-color: rgba(var(--beige-rgb),.5);
    min-height: 100%;
    line-height: 1.3
}
body, body * {
    box-sizing: border-box;
    -webkit-appearance: none;
    appearance: none;
}
a {
    text-decoration: none;
    color: var(--blue-dark);
    transition: color 0.5s ease-in;
}
a:hover {
    color: var(--blue-light);
}
p {
    margin: 0.25rem 0 0.5rem;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-weight: 400;
    line-height: 1;
    color: var(--blue-dark);
    text-transform: uppercase;
    font-family: var(--highlight-font);
    margin: 1em 0 .5em
}
h1[class*="box"], h2[class*="box"], 
h3[class*="box"], h4[class*="box"], 
h5[class*="box"], .h1[class*="box"], 
.h2[class*="box"], .h3[class*="box"], 
.h4[class*="box"], .h5[class*="box"] {
    margin: 0
}
h1, .h1 {
    font-size: 2.2rem;
    position: relative;
}
h1 small, .h1 small {
    margin-top: .5rem;
}
h1 small, .h1 small, h2, .h2 {
    display: block;
    font-size: 1.6rem;
    color: var(--blue-light);
}
p:last-child {
    margin-bottom: .5em
}
h3, .h3 {
    font-size: 1.2rem;
    font-family: var(--highlight-font);
    margin: .75em 0 .5em
}
h4, .h4 {
    font-size: 1.1rem;
    margin: .75em 0 .5em
}
small + h3 {
    margin-top: .2rem
}
body img {
    height: auto;
    max-width: 100%;
}
.center {
    text-align: center;
}
.right {
    text-align: right
}
sup {
    font-size: .6em
}

img.absolute {
    position: absolute;
    object-fit: contain;
    pointer-events: none;
    z-index: 1;
}
img.absolute.full {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 0;
}
img.full.background {
    opacity: .5
}
.flex.halfpad > [class*="box"] img.absolute.full {
    top: calc(.5 * var(--padding));
    left: calc(.5 * var(--padding));
    width: calc(100% - var(--padding));
    height: calc(100% - var(--padding))
}
.content.flex.halfpad > [class*="box"] img.absolute.full {
    top: calc(1 * var(--padding));
    height: calc(100% - 2 * var(--padding))
}
header img.absolute.full {
    object-position: center right;
}
img.fixed {
    position: fixed
}
img.absolute.left {
    left: 0;
    right: auto;
}
img.absolute.right {
    left: auto;
    right: 0;
}
img.absolute.top {
    top: 0;
    bottom: auto;
}
img.absolute.bottom {
    top: auto;
    bottom: 0;
}
img.absolute.left.top {
    object-position: left top;
}
img.absolute.left.bottom {
    object-position: left bottom;
}
img.absolute.right.top {
    object-position: right top;
}
img.absolute.right.bottom {
    object-position: right bottom;
}
.white {
    background-color: var(--white)
}
.beige {
    background-color: var(--beige)
}
.blue-dark {
    background-color: var(--blue-dark)
}
.blue-light {
    background-color: var(--blue-light)
}
.beige-font:not(a:hover) {
    color: var(--beige)
}
.blue-dark-font:not(a:hover) {
    color: var(--blue-dark)
}
.blue-light-font:not(a:hover) {
    color: var(--blue-light)
}
.dark-font:not(a:hover) {
    color: var(--dark)
}
.white-font:not(a:hover) {
    color: var(--white)
}
blockquote, figure {
    margin: 0
}
figure figcaption {
    text-align: right;
}
.quote {
    background-color: rgba(var(--white-rgb),.5)
}
.table > .trow {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin: 0 calc(-.5 * var(--padding))
}
.table > .trow > * {
    padding: calc(.5 * var(--padding))
}
.table > .trow.nmb > * {
    padding-top: .25rem;
    padding-bottom: 0
}
.table > .trow.nmb + .trow:not(.nmb) > * {
    padding-top: 0;
    padding-bottom: .5rem
}
.table > .trow.nmb + .trow.nmb > * {
    padding-top: 0;
}
.table > .trow.nmb.hmb > * {
    padding-bottom: .25rem;
}
.table > .trow > .tc0 {
    flex: .5 1 30px;
}
.table > .trow > .tc1 {
    flex: 1 1 60px;
}
.table > .trow > .tc2 {
    flex: 2 1 120px;
}
.table > .trow > .tc3 {
    flex: 3 1 180px;
}
.table > .trow > .tc4 {
    flex: 4 1 240px;
}
.table > .trow > .tcfull {
    flex: 1 1 100%;
}
.table > .trow > * > .button {
    margin-bottom: 0
}
/* FLEX */
.flex {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    width: auto;
    padding: var(--padding)
}
.pad {
    padding: var(--padding)
}
.flex.halfpad {
    padding: calc(.5 * var(--padding));
}
.flex.halfpad > [class*="box"] {
    padding: calc(.5 * var(--padding))
}
.content.flex.halfpad > [class*="box"] {
    padding: calc(1 * var(--padding)) calc(.5 * var(--padding))
}
.flex.nm {
    margin: calc(-1 * var(--padding));
}
.flex.nw {
    flex-flow: row nowrap;
}
.flex.unpad {
    margin: calc(-1 * var(--padding));
    max-width: calc(100% + 2 * var(--padding))
}
.halfpad > .flex.unpad {
    margin: calc(-.5 * var(--padding));
    max-width: calc(100% + 1 * var(--padding))
}
.flex.wr {
    flex-flow: row wrap-reverse;
}
.flex.vcenter {
    align-items: center;
    align-content: center;
}
.flex.vstretch {
    align-items: stretch;
    align-content: stretch;
}
.flex.vstart {
    align-items: flex-start !important;
    align-content: flex-start !important;
}
.flex.vend {
    align-items: flex-end !important;
    align-content: flex-end !important;
}
.vcenter[class*="box"] {
    align-self: center;
}
.vend[class*="box"] {
    align-self: flex-end;
}
.box0 {flex: .5 1 max(calc(.5 * var(--flex-base)), 12.5%);}
.box1 {flex: 1 1 max(calc(1 * var(--flex-base)), 25%);}
.box2 {flex: 2 1 max(calc(2 * var(--flex-base)), 50%);}
.box3 {flex: 3 1 max(calc(3 * var(--flex-base)), 75%);}
.box4 {flex: 3 1 max(calc(3 * var(--flex-base)), 75%);}
.boxfull {flex: 1 1 100%;}
.box0, .box1, .box2, .box3, .box4, .box5, .box6, .box-po, .boxfull {padding: var(--padding);max-width: 100%;position: relative;order: 2}
.flex.box1.fw, .flex.box2.fw, .flex.box3.fw, .flex.box4.fw, .flex.box5.fw, .flex.box6.fw  {
    width: calc(100% + (2 * var(--padding)));
    max-width: calc(100% + (2 * var(--padding)));
}
.flex > .nopad[class*="box"], .flex.nopad {
    padding: 0;
}
.flex > .doublepad[class*="box"] {
    padding: calc(2 * var(--padding));
}
.flex > .flex[class*="box"]:not(.fpad) {
    padding: 0;
}
.flex > .divider {
    flex: 1 1 100%;
    padding: 0;
    margin: 0;
}
.flex > .hdivider {
    flex: 0 0 0%;
    padding: 0;
    margin: 0;
}
.flex > .hw + .hdivider {
    flex: 1 1 100%;
    padding: 0;
    margin: 0;
}
img[class^="box"]:only-child, 
picture[class^="box"]:only-child, 
picture[class^="box"] > img, 
[class^="box"] > picture:only-child > img {
    width: 100%;
    display: block;
    height: 100%;
}
.columns {
    -webkit-columns: calc(.75 * var(--flex-base));
    -moz-columns: calc(.75 * var(--flex-base));
    columns: calc(.75 * var(--flex-base));
    -webkit-column-gap: calc(.5 * var(--padding));
    -moz-column-gap: calc(.5 * var(--padding));
    column-gap: calc(.5 * var(--padding));
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-fill: balance;
    column-count: 2;
}
.columns > * {
    break-inside: avoid;
}
/* HEADER */
.header {
    position: relative;
    height: 55vh;
    min-height:  200px;
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.index .header {
    height: 100vh;
    min-height:  400px;
    max-height: 1080px
}
.header > .headertop {
    flex: 0 0 auto;
}
.header > .headerbottom {
    flex: 1 1 85%;
    position: relative;
    width: 100%;
    z-index: 1
}
header picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
header .headertext {
    align-self: flex-end;
    padding: 0;
}
header .headertext > * {
    padding: calc(2 * var(--padding))
}
header .headertext .ctas {
    padding-bottom: var(--padding)
}
.header .logo {
    position: relative;
    z-index: 9;
    background-color: var(--white);
}
.header .logo:after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    width: calc(100% - 4 * var(--padding));
    max-width: var(--max-width);
    background-color: var(--blue-light)
}
.header .logo a {
    display: block;
    width: 50%;
    position: relative;
    margin: 0 auto;
    min-width: 200px;
    max-width: 425px;
    padding: calc(1 * var(--padding)) var(--padding);
    transition: none
} 
.index .header .logo a {
    display: block;
    width: 50%;
    min-width: 200px;
    max-width: 600px;
}
.header .logo a img {
    display: block;
    width: 100%; 
    height: auto;
    object-fit: contain;
    object-position: center;
    max-height: 20vh;
}
.headertop {
    position: relative;
    background-color: var(--beige);
    z-index: 10;
}
.headertop > .menubar {
    position: absolute;
    width: 100%;
    top: 100%;;
    left: 0;
    background-color: var(--beige);
    padding: calc(1 * var(--padding));
}
.sticked .headertop > .menubar {
    position: fixed;
    top: 0;
}
.headerbuttons .social {
    position: absolute;
    top: var(--padding);
    right: var(--padding);
    height: 2rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 500;
}    
.headerbuttons .social > * {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 calc(.25 * var(--padding));
    opacity: .2;
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 100%;
    cursor: pointer;
    z-index: 2;
    background-color: var(--dark);
    color: var(--white);
    line-height: 1;
    transition: opacity .5s ease-in-out
}
.headerbuttons .social > *:hover {
    opacity: 1;
}
.headerbuttons .social > .clang {
    font-size: .8rem
}
.headerbuttons .social > .clang > span{
    position: relative;
}
.headerbuttons .social > .langactive {
    font-weight: 700
}
.headertext .h1 {
    font-size: 5.7rem;
    margin: var(--padding) 0;
    text-shadow: 0 0 15px var(--dark),0 0 5px #000
}
/* NAVI */
nav.mainnav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    font-size: 1rem;
    align-items: center;
    margin: 0 calc(-.25 * var(--padding));
}
nav.mainnav ul li a {
    color: var(--blue-dark);
    transform: scale(1);
    transition: transform .5s ease-in-out
}
nav.mainnav ul li:hover a {
    transform: scale(1.05)
}
nav.mainnav ul li.active a {
    font-weight: 700
}
nav.mainnav ul li a {
    padding: calc(.25 * var(--padding)) calc(0.5 * var(--padding));
    text-transform: uppercase;
    font-family: var(--highlight-font);
    display: block;
    line-height: 1;
}
.navbutton {
    width: 2rem;
    height: 2rem;
    position: relative;
    margin: 0 0 0 auto;
    z-index: 200;
    cursor: pointer;
    display: none;
    background-color: transparent;
    box-shadow: 0 0 0 calc(.5 * var(--padding)) transparent;
    border-radius: 100%;
    transition: background-color .5s ease-in-out, box-shadow .5s ease-in-out
}
.sticked .navbutton {
    background-color: var(--beige);
    box-shadow: 0 0 0 calc(.5 * var(--padding)) var(--beige);
}
#menubutton {
    position: absolute;
    width: 270%;
    height: 250%;
    top: -79%;
    left: -93%;
    right: -40%;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none;
}
#menubutton path {
    fill: none;
    -webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke 0.5s ease-in;
    -moz-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke 0.5s ease-in;
    -o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke 0.5s ease-in;
    -ms-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke 0.5s ease-in;
    transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke 0.5s ease-in;
    stroke-width: 40px;
    stroke-linecap: round;
    stroke: var(--dark);
    stroke-dashoffset: 0px;
}
#menubutton path#top,
#menubutton path#bottom {
    stroke-dasharray: 240px 950px;
}
#menubutton path#middle {
    stroke-dasharray: 240px 240px;
}
.navbutton:hover #menubutton path {
    stroke: var(--blue-dark);
}
.mopen #menubutton path {
    stroke: var(--blue-light);
}
.mopen #menubutton path#top,
.mopen #menubutton path#bottom {
    stroke-dashoffset: -650px;
    stroke-dashoffset: -650px;
}
.mopen #menubutton path#middle {
    stroke-dashoffset: -115px;
    stroke-dasharray: 1px 220px;
} 
/* CONTENT */
#content {
    position: relative;
    z-index: 1;
    margin-bottom: calc(4 * var(--padding))
}
.wrapper {
    position: relative;
    max-width: var(--max-width) !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.content {
    flex: 1 1 auto;
    position: relative;
    min-height: calc(60vh - 1rem - 1 * var(--padding))
}
main :not(.bigslider) > ul {
    padding: 0;
    margin: .25rem 0 .5rem;
    list-style: none
}
main :not(.bigslider) > ul li {
    padding-left: 1rem;
    position: relative;
}
main :not(.bigslider) > ul li:before {
    content: '';
    display: block;
    position: absolute;
    width: .5em;
    height: .5em;
    background-color: var(--blue-light);
    left: 0;
    top: .45em;
    border-radius: 100%
}
.pagination {
    display: flex;
    justify-content: center;
    font-size: .8rem
}
.pagination > * {
    margin: 0 .25em
}
.pagination > span {
    opacity: .5;
}
.pagination > a.active {
    font-weight: 700
}
picture.orderprev img {
    object-fit: contain;
    background-color: rgba(var(--blue-light-rgb),.3);
    padding: var(--padding)
}
.pressbox .box2, .pressbox .box1 {
    color: var(--main-text-color);
    outline: calc(.5 * var(--padding)) solid transparent;
    outline-offset: calc(-1.5 * var(--padding));
    transition: outline .5s ease-in-out
}
.pressbox a.box2:hover {
    outline-color: var(--blue-light)
}
.pressbox .box2 span.cta {
    color: var(--blue-dark)
}
.pressbox .box2 > .box1,
.index .pressbox h3.boxfull {
    background-color: rgba(var(--blue-light-rgb),.3)
}
.pressbox .box2 > .box1 img {
    height: auto
}
.newsimg img {
    max-width: min(100%, 600px);
    border: calc(.5 * var(--padding)) solid rgba(var(--blue-light-rgb),.3)
}
.cta {
    font-family: var(--highlight-font);
    text-transform: uppercase;
}

/* FOOTER */
footer * {
    margin: 0;
}

/* SLIDER */
.bigslider {
    position: relative;
    width: 100%;
    background-color: var(--blue-light);
}
.bigslider ul {
    list-style: none;
    padding: 0;
    overflow: hidden;
    width: 100%;
    position: relative;
}
.bigslider ul.slslides {
    aspect-ratio: 16/9;
    margin: 0;
    max-height: 400px
}
@supports not (aspect-ratio: 16/9){
.bigslider ul.slslides:before {
    content: '';
    display: block;
    position: relative;
    pointer-events: none;
    width: 100%;
    height: auto;
    padding-top: calc((9/16) * 100%)
}    
}
.bigslider ul.sslides li, .bigslider ul.slslides li img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bigslider ul li.slitem {
    position: absolute;
    bottom: 0;
    min-height: 300px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.bigslider ul li.slitem.slactive {
    z-index: 1;
    pointer-events: all;
}
.bigslider ul li.slitem picture, .bigslider ul li.slitem video {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0s ease-in-out;
}
.bigslider ul li.slitem img, .bigslider ul li.slitem video {
    display: block;
    object-fit: cover;
    width: 100%;
}
.bigslider ul li.slitem.slactive picture,
.bigslider ul li.slitem.slactive video {
    opacity: 1;
    transition: opacity 2s ease-in-out;
}
.bigslider ul li.slitem.slout picture,
.bigslider ul li.slitem.slout video {
    opacity: 0;
    transition: opacity 2s ease-in-out 1s;
}
.bigslider.adaptheight ul li.slitem img {
    max-height: 100%
}
.bigslider ul.slpag {
    z-index: 10;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    pointer-events: none;
    margin: 0;
    overflow: visible;
}
.bigslider ul.slpag.sllock > li {
    pointer-events: none
}
.bigslider ul.slpag li {
    display: inline-block;
    flex: 1 1 auto;
    height: 5px;
    margin: 0px;
    background-color:var(--white);
    cursor: pointer;
    transition: background-color .5s ease-in-out; 
    pointer-events: auto;
}
.bigslider ul.slpag li.slsel {
    background-color: var(--blue-light);
}
body:not(.mobile) .bigslider ul.slpag li:hover {
    background-color:var(--blue-dark);
}
.slarr {
    position: absolute;
    z-index: 10;
    bottom: calc(.5 * var(--padding));
    top: calc(.5 * var(--padding));
    width: 1em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
body:not(.mobile) .slarr {
    opacity: 0;
    transition: opacity .5s ease-in-out
}
.bigslider:hover .slarr {
    opacity: 1
}
.slarr i {
    display: block;
    width: 1em;
    height: 1.5em;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white);
}
.slarr.tprev {
    left: 0;
}
.slarr.tnext {
    right: 0;
}
.slar i.prevn {
    left: -0.5em;
}
.slar i.nextn {
    right: -0.5em;
}
.slarr.hide {
    opacity: 0;
}
.header .bigslider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    margin: auto;
}
.header .bigslider ul.slslides {
    aspect-ratio: unset;
    max-height: 100%;
    overflow: visible;
    position: absolute;
    height: 100%;
}
.header .bigslider ul li.slitem img, 
.header .bigslider ul li.slitem video {
    object-fit: cover;
    object-position: top;
}
.header .bigslider .slidertext {
    position: absolute;
    padding: calc(2 * var(--padding));
    left: 0;
    bottom: calc(2 * var(--padding));
    max-width: 1200px;
    background-color: rgba(var(--white-rgb),.3);
    backdrop-filter: blur(5px);
    opacity: 0;
    transition: opacity 2s ease-in-out;
}
.header .bigslider .slidertext > :first-child {
    margin-top: 0
}
.header .bigslider .slidertext > :last-child {
    margin-bottom: 0
}
.header .bigslider .slactive .slidertext {
    opacity: 1;
    transition: opacity 2s ease-in-out 1s;
}
.header .videocontainer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    margin: auto;
}
.header .videocontainer video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* FORM */
div.formular > p {
    font-size: 0.8rem;
    line-height: 1.5em;
}
button, .button {
    border: none;
    display: inline-block;
    text-align: center;
    font-family: inherit;
    text-transform: uppercase;
    font-size: 1rem;
    margin-bottom: var(--padding);
    border-radius: 0;
    cursor: pointer;
    color: var(--blue-dark);
    background-color: var(--beige);
    transition: background-color .5s ease-in-out,color .5s ease-in-out;
    padding: 1em 1em;
    line-height: 1;
}
.footerbutton {
    border: none;
    display: inline-block;
    text-align: center;
    font-family: inherit;
    text-transform: uppercase;
    font-size: 0.8rem;
    margin-bottom: var(--padding);
    border-radius: 0;
    cursor: pointer;
    color: var(--blue-dark);
    background-color: var(--blue-light);
    transition: background-color .5s ease-in-out,color .5s ease-in-out;
    padding: 1em 1em;
    line-height: 1;
    margin: 0 var(--padding);
}
button:hover, .button:hover, .footerbutton:hover {
    color: var(--beige);
    background-color: var(--blue-dark)
}
form {
    text-align: left;
    display: flex;
    flex-flow: row wrap;
    margin: calc(-0.25 * var(--padding));
}
form .form-field, form .form-spacer, .buttons {
    display: block;
    width: 100%;
    margin: calc(0.25 * var(--padding)) 0px;
    padding: 0px calc(0.25 * var(--padding));
}
form .form-field.flex {
    display: flex;
}
form .form-field.quart {
    flex: 1 1 275px;
}
form .form-field.half {
    flex: 1 1 450px;
}
form .form-field.full, form .buttons {
    flex: 1 1 100%;
}
form .form-field.fieldset {
    padding: 0;
    margin: 0;
}
form .form-field.conditional {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    height: auto;
    transition: opacity 0.5s ease-in-out, max-height 0.5s ease-in-out
}
form .form-field.conditional.scond {
    opacity: 1;
    max-height: 1000px;
}
form .form-field .form-label {
    margin-bottom: 5px;
}
.form-input-wrapper, .form-input-wrapper input  {
    width: 100%;
}
.form-field.articlefield {
    display: flex;
    align-items: center;
    margin: 0 calc(-.5 * var(--padding))
}
.form-field.articlefield > * {
    padding: calc(.5 * var(--padding))
}
.form-field.articlefield > .f-1-3 {
    flex: 1 1 33.33%
}
.form-field.articlefield > .f-2-3 {
    flex: 2 1 66.66%
}
.form-field.articlefield > :last-child {
    text-align: right
}
.form-data {
    position: relative;
}
.checkboxes {
    display: block;
}
form .buttons, form .button-wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0;
}
.buttons > .button:only-of-type, .buttons > button:only-of-type {
    right: 0;
    margin: 0 0 0 auto;
}
.form-textarea-wrapper, .form-textarea-wrapper textarea {
    width: 100%;
}
button[type="reset"]{
    padding: 0;
    background-color: transparent;
    color: var(--blue-light);
}
.form-textarea-wrapper textarea {
    min-height: 200px;
    resize: none;
}
input, textarea, select, form fieldset {
    border: none;
    font-size: 1em;
    border-radius: 0;
} 
input, textarea, select, input[class*="box"] {
    border: none;
    padding: 10px;
    width: 100%;
    font-size: 1em;
    font-family: inherit;
    font-weight: 300;
    color: var(--dark);
    background-color: rgba(var(--dark-rgb), .1);
    transition: background-color 0.5s ease-in, color 0.5s ease-in;
    outline: none
}
form .form-field p {
    padding: 0px calc(0.25 * var(--padding))
}
textarea {
    height: 6rem;
    resize: none;
}
.switchlabel input, .switchlabel textarea {
    color: transparent;
}
.switchlabel ::-webkit-input-placeholder {
    color: transparent;
    transition: color 0.5s ease-in;
}
.switchlabel ::-moz-placeholder {
    color: transparent;
    transition: color 0.5s ease-in;
}
.switchlabel ::-ms-placeholder {
    color: transparent;
    transition: color 0.5s ease-in;
}
.switchlabel ::placeholder {
    color: transparent;
    transition: color 0.5s ease-in;
}
.labelup input, .labelup textarea {
    color: var(--blue-light1);
}
.labelup ::-webkit-input-placeholder {
    color: var(--blue-light1);
}
.labelup ::-moz-placeholder {
    color: var(--blue-light1);
}
.labelup ::-ms-placeholder {
    color: var(--blue-light1);
}
.labelup ::placeholder {
    color: var(--blue-light1);
}
input:focus, textarea:focus, select:focus, 
.labelup input, .labelup textarea, .labelup select {
    outline: none;
    background-color: rgba(var(--blue-dark-rgb), .2);
}
form fieldset {
    padding: 0;
    display: flex;
    margin: 10px;
    flex: 1 1 100px;
}
form fieldset > .form-field {
    padding: 0;
    margin: 0;
    flex: 2 1 50px;
    min-width: 0;
}
form fieldset > .form-field:last-of-type {
    flex: 1 1 25px;
}
form fieldset > .form-field:first-of-type input {
    border-radius: 5px 0px 0px 5px;
    border-right: none;
}
form fieldset > .form-field:last-of-type input {
    border-radius: 0px 5px 5px 0px;
    border-left: none;
}
div.formular form .form-label {
    display: none;
}
form .form-select-wrapper {
    position: relative;
}

form .switchlabel {
    position: relative;
    margin-top: 1rem;
}
form label {
    display: block;
}
form .switchlabel > label {
    position: absolute;
    top: -.1em;
    left: 0;
    padding: 10px calc(10px + 0.25 * var(--padding));
    transform: scale(1);
    transform-origin: bottom left;
    transition: all 0.5s ease-in;
    z-index: 1;
    pointer-events: none;
    color: var(--blue-dark);
}
form .switchlabel.labelup > label {
    top: calc(-1rem - (1 * var(--padding)));
    transform: scale(0.8);
    color: var(--blue-light);
}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}
.numfield {
    position: relative
}
input[type=number] {
  -moz-appearance: textfield;
    text-align: center;
    padding-left: calc(20px + 1rem);
    padding-right: calc(20px + 1rem);
}
.quantity-nav {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--padding)
}
.quantity-nav .quantity-button {
    pointer-events: auto;
    color: rgba(var(--base-color-color-rgb), 1);
    width: auto;
    padding: 10px;
    cursor: pointer;
    opacity: 0.33;
    transition: opacity 0.5s ease-in;
}
input:hover + .quantity-nav .quantity-button {
    opacity: 0.7;
}
.quantity-nav .quantity-button:hover {
    opacity: 1;
}
.radio {
	display: block;
}
form input[type='checkbox'],
form input[type='radio'] {
  width:auto;
  float:left;
  margin-right: .75em;
  background:transparent;
  border:none;
}
form input[type='checkbox']:checked,
form input[type='checkbox']:not(:checked),
form input[type='radio']:checked,
form input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin:0;
  padding:0;
}

form input[type='checkbox'] + label,
form input[type='radio'] + label {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
div.formular form input[type='checkbox'] + label,
div.formular form input[type='radio'] + label {
    display: block !important;
}

form input[type='checkbox']:checked + label::before,
form input[type='checkbox']:not(:checked) + label::before,
form input[type='radio']:checked + label::before,
form input[type='radio']:not(:checked) + label::before {
    content: '';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1rem;
    height:1rem;
    border-radius: 50%;
    position: relative;
    background-color: var(--blue-light);
    background-image: url(../images/check.png);
    margin-right: 0.3em;
    background-size: 0%;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-size .2s ease-in;
    text-align: center;
    font-size: 1rem;
    line-height: 1.7em;
    text-indent: 0px;
    flex: 0 0 1rem;
}

input[type=radio]:checked + label::before,
input[type=radio]:not(:checked) + label::before {
  border-radius: 50%;
}

form input[type='checkbox']:hover  + label::before,
form input[type='radio']:hover  + label::before {
    background-size: 65%;
}

form input[type='checkbox']:checked  + label::before,
form input[type='radio']:checked  + label::before {
    background-size: 85%;
}
.datasec label{
    font-size: 0.8rem;
}
form input.hpt {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
    visibility: hidden;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
}
/* Thumbnail */
.thumbnail{
    width: 80px;
    height: 80px;
    padding: 2px;
    float: left;
}

/* LIGHTBOX */
div.gal.flex{
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    margin: 0;
    padding: calc(.5 * var(--padding));
}
img.pu[class*="box"], picture.pu[class*="box"]:not(.plainpu), div.gal > * {
    padding: 0;
    margin: 0;
    display: block;
    object-fit: cover;
}
picture.pu img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}
.pu[class*="box"] {
    max-height: 30vh;
    position: relative
}
.pu.box0 {
    aspect-ratio: 1/2;
}
.pu.box1 {
    aspect-ratio: 1/1;
}
.pu.box2 {
    aspect-ratio: 2/1;
}
.pu.box3 {
    aspect-ratio: 3/1;
}
.pu.box3 + .pu.box3,
.pu.box2 + .pu.box3,
.pu.box3 + .pu.box1 + .pu.box3,
.pu.box2 + .pu.box1 + .pu.box3 {
    flex: 2 1 max(calc(2 * var(--flex-base)), 50%);
    aspect-ratio: 2/1;
}
.newsgal .pu.box1 {
    aspect-ratio: unset;
    max-height: unset;
}
@supports not (aspect-ratio: 1/1){
.pu[class*="box"] {
    max-height: 30vh;
}
.pu.box0:before,
.pu.box1:before,
.pu.box2:before,
.pu.box3:before {
    content: '';
    width: 100%;
    display: block;
    max-height: calc(30vh - 2 * var(--padding));
}
.pu.box0:before {
    padding-top: max(calc(30vh - 2 * var(--padding)), 200%);
}
.pu.box1:before {
    padding-top: max(calc(30vh - 2 * var(--padding)),100%);
}
.pu.box2:before {
    padding-top: max(calc(30vh - 2 * var(--padding)),50%);
}
.pu.box3:before {
    padding-top: max(calc(30vh - 2 * var(--padding)),33.3333%);
}
.pu.box3 + .pu.box3,
.pu.box2 + .pu.box3,
.pu.box3 + .pu.box1 + .pu.box3,
.pu.box2 + .pu.box1 + .pu.box3 {
    flex: 2 1 max(calc(2 * var(--flex-base)), 50%);
} 
.pu.box3 + .pu.box3:before,
.pu.box2 + .pu.box3:before,
.pu.box3 + .pu.box1 + .pu.box3:before,
.pu.box2 + .pu.box1 + .pu.box3:before {
    padding-top: max(calc(30vh - 2 * var(--padding)),50%);
}
.pu[class*="box"][data-class="specialgallery"] > img {
    position: absolute;
    top: var(--padding);
    left: var(--padding);
    width: calc(100% - 2 * var(--padding));
    height: calc(100% - 2 * var(--padding));
}
}
img.pu, picture.pu {
    cursor: zoom-in;
    transition: all 0.5s ease-in-out;
    outline: calc(0.5 * var(--padding)) solid transparent;
    outline-offset: calc(-0.48 * var(--padding));
}
img.pu:hover, picture.pu:hover {
    outline-color: var(--blue-light);
}
img.pu.nooutline, picture.pu.nooutline {
    outline-width: 0;
}
img.pu[data-img*='.mp4'], img.pu[data-img*='.webm'], img.pu[data-img*='.mov'] {
    cursor: pointer;
}
img.pu[data-img*='.mp4'] + i, img.pu[data-img*='.webm'] + i, img.pu[data-img*='.mov'] + i {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    font-size: 3rem;
    width: 3rem;
    height: 3rem;
    color: #fff;
    text-shadow: 0 0 10px #000;
    pointer-events: none;
}
.gal > .pu[class*="box"]:not(.plainpu) {
    padding: calc(.5 * var(--padding));
    outline-offset: calc(-1 * var(--padding));
}
.pu-imagebox {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    max-width: 100vw;
    max-height: 100vh;
    background-color: rgba(var(--white-rgb),0.9);
    z-index: 2000;
    width: auto;
    height: auto;
    padding: calc(2 * var(--padding));
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    pointer-events: none;
    opacity: 0;
    backdrop-filter: blur(0px);
    transition: opacity 0.5s ease-in, backdrop-filter 0.5s ease-in;
}
html.pu-open {
    overflow: hidden;
}
.pu-imagebox.pu-show {
    pointer-events: all;
    opacity: 1;
    backdrop-filter: blur(5px);
    transition: opacity 0.5s ease-in;
}
@supports(backdrop-filter: blur(5px)){
.pu-imagebox {
    background-color: rgba(var(--white-rgb),0.8);
}    
}
picture[data-class="specialgallery"]:after {
    content: attr(title);
    position: absolute;
    bottom: calc(.5 * var(--padding));
    left: calc(.5 * var(--padding));
    right: calc(.5 * var(--padding));
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: .8em;
    opacity: 0;
    transition: opacity .5s ease-in-out;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
picture[data-class="specialgallery"]:hover:after {
    opacity: 1
}
picture[data-class="specialgallery"].pu.hiddenbyfilter {
    display: none
}
#filters {
    position: relative;
    max-width: unset;
}
#filters .filterreset {
    position: absolute;
    top: var(--padding);
    right: var(--padding);
}
.pu-sign {
    cursor: pointer;
    font-size: 2rem;
    position: absolute;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none; 
    opacity: 0.7;
    transition: opacity 0.5s ease-in;
}
.pu-sign:hover {
    opacity: 1;
}
.pu-arr {
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1em;
}
.noset .pu-arr {
    display: none;
}
.pu-arr#pu-left {
    left: var(--padding);
}
.pu-arr#pu-right {
    right: var(--padding);
}
.pu-close {
    top: var(--padding);
    right: var(--padding);
}
.pu-imagewrapper {
    position: relative;
    height: calc(100% - 80px);
    width: calc(100% - 80px);
    margin: 0 auto;
    overflow: hidden;
}
.pu-zoomable {
    cursor: zoom-in;
}
.pu-zoomable.pu-zoom {
    cursor: zoom-out
}
.pu-zoom .pu-imagewrapper {
    overflow: scroll;
    scrollbar-width: thin;
}
.pu-imagewrapper img, 
.pu-imagewrapper video {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    animation: pu-fadein 0.5s ease-in;
    transition: all 0.5s ease-in;
    padding: calc(2 * var(--padding));
}
.pu-imagewrapper video {
    height: calc(100% - 2 * var(--padding));
    width: calc(100% - 2 * var(--padding))
}
.pu-zoom .pu-imagewrapper img{
    cursor: grab;
    bottom: auto;
}
@keyframes pu-fadein {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
.pu-caption {
}

picture.pu[data-class="specialgallery"] img {
    object-fit: contain;
    display: block;
    height: 100%;
    max-height: 100vw;
    background-color: rgba(var(--blue-light-rgb),.2);
    padding: var(--padding)
}
.pu-imagebox.specialgallery {
    display: flex;
    flex-flow: row wrap;
    overflow-y: scroll;
    scrollbar-width: thin;
}
.pu-imagebox.specialgallery.touching {
    /*overflow: hidden;*/
    -webkit-user-select: none; /* Safari */
    user-select: none;
}
.pu-imagebox.specialgallery > .pu-imagewrapper {
    flex: 3 1 max(calc(3 * 0.5 * var(--flex-base)), 66.66%);
}
.pu-imagebox.specialgallery > .pu-caption {
    flex: 2 1 max(calc(2 * 0.5 * var(--flex-base)), 33.33%);
    padding: calc(2 * var(--padding));
}

/* FOOTER */
footer {
    position: relative;
    z-index: 1;
    text-align: center;  
    width: 100%;
    padding: calc(1 * var(--padding));
    background-color: var(--beige)
}
footer > p, footer > p:last-child {
    margin-bottom: 0
}

/* POPUPS */
.tpu-box, .sharebuttons, #form-result, .tooltip {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white);
    opacity: 0;
    pointer-events: none;
    z-index: 2100;
    transition: opacity 0.5s ease-in-out;
}
.tpu-box.tpu-show, .sharebuttons.showbuttons, #form-result.shownotice, .tooltip.ttopen {
    opacity: 1;
    pointer-events: all;
}
.tpu-box > .tpu, .sharebuttons .shbox, #form-result div.notices, #form-result p, .tooltip .tti {
    position: relative;
    display: block;
    width: 90%;
    max-width: 500px;
    margin: 0;
    padding: 20px;
    background-color: transparent;
}
.tpu-box > .tpu {
    max-width: 1000px;
    max-height: 90vh;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: transparent transparent;
    transition: scrollbar-color .5s ease-in-out;
}
.tpu-box > .tpu:hover {
    scrollbar-color: var(--blue-light1) var(--light);
}
.tpu-box p > span:not(.heading) {
    display: flex;
    width: 100%;
}
.tpu-box p > span > *:first-child {
    flex: 1 1 100px;
}
.tpu-box p > span > *:last-child {
    flex: 2 1 200px;
}
#tpu-close, .closeshare, #sc-close, #closeform, .tooltip .ctt, .pu-close {
    position: absolute;
    z-index: 3000;
    cursor: pointer;
    top: calc(0.5 * var(--padding));
    right: calc(0.5 * var(--padding));
    height: 2rem;
    width: 2rem;
    font-size: 2rem;
    margin: 0;
    text-align: center;
    line-height: 1;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none; 
}
#tpu-close:hover, .closeshare:hover, #sc-close:hover, #closeform:hover, .tooltip .ctt:hover {
    color: var(--red)
}
.sharebuttons {
    text-align: center;
}
.sharebuttons .shariff ul {
    justify-content: center;
    margin-top: 1rem
}
.sharebuttons .shariff .orientation-horizontal li, .sharebuttons .shariff .orientation-horizontal li  a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}
.sharebuttons .tosoc {
    font-size: 0.7rem;
    line-height: 1.2em;
}
#form-result > p {
    text-align: center;
}
#form-result > p > i {
    display: block;
    margin: 0 auto 0.5em;
    font-size: 3rem;
}
.nodesktop {
    display: none
}  
/* TABLET */
@media (max-width: 1200px),
only screen 
and (min-width : 768px) 
and (max-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
:root {
    --padding: 18px;
}  
.desktoponly {
    display: none !important;
}  
.nodesktop {
    display: block
}  
.navbutton {
    display: block;
}   
.sticked .headertop > .wrapper {
    padding: calc(.75 * var(--padding));
}    
nav.mainnav:after {
    position: fixed;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(var(--light-rgb), 0.98);
    z-index: 11;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}  
.mopen nav.mainnav:after {
    opacity: 1;
    pointer-events: all;
}   
.header {
    height: 35vh;
    min-height: 100px;
}
header .headerbuttons {
    left: 0;
    right: auto;
    top: var(--padding);
    position: absolute;
}   
.headertop > .menubar {
    position: absolute;
    width: 0%;
    top: 0;
    left: 0;
    background-color: var(--beige);
    padding: 0;
    z-index: 110;
    background-color: transparent
}
nav.mainnav {
    top: 0;
    left: 0;
    width: 100%;
    padding: calc(1 * var(--padding));
    position: fixed;
    z-index: 3;
}
nav.mainnav .menubutton, nav.mainnav ul.subnavi.sopen .subback {
    display: block;
}  
nav.mainnav .cm {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease-in-out;
} 
.mopen:not(.smopen) nav.mainnav .cm.menubutton, .smopen nav.mainnav .subback.cm {
    opacity: 1;
    pointer-events: all;
} 
nav.mainnav ul.navi, nav.mainnav ul.subnavi, nav.mainnav ul.subnavi.sopen, .smopen nav.mainnav ul.navi, nav.mainnav ul.subnavi.saopen {
    list-style: none;
    margin: 0;
    padding: var(--padding);
    flex-flow: column;
    justify-content: center;
    background-color: var(--white);
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease-in-out;
}
nav.mainnav ul.navi {
    z-index: 100;
}
.mopen:not(.smopen) nav.mainnav ul.navi {
    opacity: 1;
    pointer-events: all;
}
nav.mainnav ul.subnavi {
    overflow: hidden;
    z-index: 102;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease-in-out;
}  
nav.mainnav ul.subnavi.sopen, nav.mainnav ul.subnavi.saopen.sopen {
    opacity: 1;
    pointer-events: all;
    z-index: 21;
}    
nav.mainnav ul li a, nav.mainnav ul li span, nav.mainnav ul.subnavi li a {
    padding: calc(0.5 * var(--padding)) calc(0.95 * var(--padding));
    font-size: 1.5rem;
    display: block;
    position: relative;
    line-height: 1.5em;
    text-align: center;
    color: var(--blue-light);
    text-shadow: none !important;
}
nav.mainnav ul li.highlight a {
    color: var(--white)
}
nav.mainnav ul li:not(.home) a.active:after, nav.mainnav ul li:not(.home) span.active:after {
    display: none
}    
nav.mainnav ul li.hassub:after {
    display: none;
}
header.header .headerimg {
    height: 70vh;
    width: 100%;
    align-items: center !important;
    align-content: center !important;
} 
.header .headerimg > * {
    flex: 1 1 100%;
    height: auto;
}  
.header .headerimg > picture img {
    object-fit: contain;
    object-position: bottom right;
    max-width: 400px;
    margin: 0 0 0 auto;
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0.3;
}    
.header .headerimg p.h1 {
    font-size: 3.2rem;
}
.header .headerimg p.h1 small {
    margin-top: 0.5em;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
}
.sidemenu {
    display: none
}
.circle {
    width: calc(2.5rem + 4px);
    height: calc(2.5rem + 4px);
    padding: 0;
}
form .form-field, form .form-spacer, .buttons {
    margin: calc(1 * var(--padding)) 0px;
} 
.tablewrapper {
    max-width: 100%;
    overflow: scroll;
}   
.tablewrapper > table td {
    width: auto;
    white-space: nowrap
}   
.content > div:first-of-type {
    margin-bottom: calc(3 * var(--padding))
} 
.headerbuttons .social {
    right: auto;
    left: var(--padding);
    top: 0;
} 
div.gal.flex{
    padding: 0;
}
.gal > .pu[class*="box"]:not(.plainpu) {
    padding: var(--padding);
    outline-offset: calc(-1.5 * var(--padding));
}
.pu-imagebox.specialgallery > .pu-imagewrapper {
    flex: 1 1 max(calc(2 * 0.5 * var(--flex-base)), 50%);
}
.pu-imagebox.specialgallery > .pu-caption {
    flex: 1 1 max(calc(2 * 0.5 * var(--flex-base)), 50%);
}
.pu-imagebox .table > .trow > .tc1:first-of-type {
    flex: 1 1 100%;
    padding-bottom: 0;
    padding-top: var(--padding)
}    
}
@media only screen 
    and (min-width: 375px) 
    and (max-width: 812px) 
    and (-webkit-min-device-pixel-ratio: 3), 
    only screen 
    and (min-width: 375px) 
    and (max-width: 667px) 
    and (-webkit-min-device-pixel-ratio: 2),
    (max-width: 650px)
{
:root {
    --padding: 10px;
}  
.index .header {
    height: 100vh;
    min-height: 480px;
}
.headertext .h1 {
    font-size: 2.9rem;
}
.header .logo a {
    display: block;
    width: 66%;
}
h1, .h1 {
    font-size: 1.5rem;
}
h1 small, .h1 small, h2, .h2 {
    font-size: 1.2rem;
}
.content > div:first-of-type {
} 
.insta .box1 {
    flex: 1 1 calc(0.5 * var(--flex-base))
}
form .switchlabel.labelup > label {
    top: calc(-.8rem - (2 * var(--padding)));
    transform: scale(0.7);
}
.headertop:after {
    position: absolute;
    content: '';
    top: calc(5.5 * var(--padding));
    bottom: 0;
    border-bottom: none
}
.headerbuttons {
    height: 2rem;
    opacity: 0;
    pointer-events: none;
    transition: opacity .5s ease-in-out;
    position: absolute;
} 
.mopen .headerbuttons {
    opacity: 1;
    pointer-events: all;
}  
.headerbuttons .social > * {
    margin-left: calc(.5 * var(--padding));
    padding: calc(.25 * var(--padding));
    font-size: 1rem;
}
.pu-imagebox.specialgallery > .pu-imagewrapper,
.pu-imagebox.specialgallery > .pu-caption {
    flex: 1 1 100%;
}
}
@media(orientation:portrait){
.index .header {
  height: 60vh;
  min-height: 380px;
}    
.index .header .h1 {
  font-size: 1rem
}   
.header > .headerbottom {
    flex: 1 1 85%;
    position: relative;
    width: 100%;
    z-index: 1
}
.pu-imagebox.specialgallery > .pu-imagewrapper {
    position: relative;
    max-height: 70vh;
    height: auto;
    width: calc(100% - 80px);
}    
.pu-imagewrapper img, .pu-imagewrapper video {
    position: relative;
    height: auto;
    width: 100%;
    object-fit: contain;
    display: block;
    max-height: 70vh;
}
}
@media only screen 
    and (min-width: 375px) 
    and (max-width: 812px) 
    and (-webkit-min-device-pixel-ratio: 3)
    and (orientation:portrait), 
    only screen 
    and (min-width: 375px) 
    and (max-width: 667px) 
    and (-webkit-min-device-pixel-ratio: 2)
    and (orientation:portrait),
    (max-width: 650px) and (orientation:portrait){
.index .header {
  height: 40vh;
  min-height: 280px;
}      
.header > .headerbottom {
    flex: 1 1 85%;
    position: relative;
    width: 100%;
    z-index: 1
}   
.bigslider ul li.slitem{
    min-height: 100px
}
}
.empty {
    min-height: 0 !important;
    height: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    opacity: 0 !important;
    margin-bottom: 0 !important;
}
body.loaded {opacity: 1}